{
	"name": "@kk/infra",
	"private": true,
	"type": "module",
	"scripts": {
		"dev": "alchemy dev",
		"deploy": "alchemy deploy",
		"destroy": "alchemy destroy"
	},
	"dependencies": {
		"dotenv": "catalog:",
		"zod": "catalog:"
	},
	"devDependencies": {
		"@kk/config": "workspace:*",
		"alchemy": "catalog:",
		"typescript": "catalog:"
	}
}
